Installer la version 3.0 ?

• 27 déc. 2018 - 12:46

Bonjour, tout d'abord merci pour ce super logiciel ! Je l'ai découvert il y a 3 mois.
J'ai une question : je viens de voir que la version 3.0 vient de sortir ?
Faut-il encore rester sur la dernière (j'ai la 2.3.2) ou peut-on basculer maintenant sur la 3 ?
Et si passage à la 3, faut-il désinstaller l'ancienne pour installer celle-ci ?
Merci


Comments

Bonjour,
Pour répondre à tes questions...
- quand tu installes la v3.0, , la version précédente est conservée
- pour installer la v 3.0, il faut que tu sois sous un système 64 bits (sous 32 bits impossible)
- les plugins dont tu aurais pu avoir besoin jusqu'ici (sauf ceux intégrés nativement dans le logiciel), ne fonctionneront plus, il faudra attendre que des versions compatibles soient ré-écrites, et quand.... ?
@+

En réponse à par y.bli

Les deux versions cohabitent en effet. Donc, nul besoin de désinstaller la 2.3.2. D'autant qu'elle sera utile pour utiliser des plugins si besoin (avant leur réécriture, j'ai lu dans un délai de six mois, à voir)
32bits, impossible? Pour l'instant. Manifestement, c'est dans les plans à court terme.
Pour info, quel est votre système d'exploitation?

En réponse à par cadiz1

Sans doute une bonne nouvelle pour les "dinosaures" qui, comme moi, s'acharnent sur un vieux PC sous Vista x86 mais vu que les processeurs 32 bits sont en programme d'arrêt chez les fabricants ( il est même question de ne plus développer ni faire de mise à jour des pilotes pour le matériel 32 bits à partir de 2019 et c'est vraiment dans pas longtemps ) c'est peut-être une perte de temps pour nos programmeurs. Même les utilisateurs de Win7, 64 bits y compris, commence à voir des messages du genre : "votre antiquité commence à dater un peu et n'est plus supportée alors veuillez passer à plus moderne".

En réponse à par Miré°

" Même les utilisateurs de Win7, 64 bits y compris, commence à voir des messages du genre : "votre antiquité commence à dater un peu et n'est plus supportée alors veuillez passer à plus moderne"."
Ah bon, où ça?
Et oui, pourquoi continuer de s'acharner avec un ordi sous VistaX86?! :)

En réponse à par cadiz1

1 - Certains sites, sur le web, signalent déjà, certainement par anticipation, cette obsolescence programmée ( depuis peu je le reconnais ).
 
2 - Parce que mon âge ( 72 ans ce qui ne devrait pourtant pas être critique ) et surtout ma santé ne me permettent pas d'envisager sereinement l'achat d'une nouvelle machine.

En réponse à par cadiz1

Quand j'ai posé ma question (https://musescore.org/fr/node/279583), la réponse était que probablement le 32 bits ne serait pas développé ; moins d'un mois plus tard il semble que ce sera peut-être fait.
J'ai des vieux programmes en 16 bits, aujourd'hui introuvables, qui tournent sur un OS 32 bits, mais pas sur un 64 bits. Comme je voulais essayer MS 3.0, j'ai réinstallé W10 en 64 bits et, pour les programmes 16bits, installé une machine virtuelle avec à l'intérieur un Vista X86.
Ca fonctionne mais c'était la première fois que je rencontrais un programme (MS 3.0) qui refusait l'installation sur un OS 32 bits.
@+

En réponse à par Miré°

Tu as raison, mais un jour tu peux être obligé de changer d'ordinateur, une panne matérielle peut arriver...
Or tu n'auras pas le choix... ce qui est rassurant c'est de savoir qu'on peut toujours installer une machine virtuelle (Oracle Virtualbox), y mettre l'OS de ton choix (si tu as Vista, tu conserves bien le n° d'activation, collé sur l'étiquette, ce qui te permet de l'activer sur ta machine virtuelle), et d'y installer les applications dont tu as besoin.

En réponse à par y.bli

Le problème est que mon DVD Vista n'installe l'OS que si la machine est celle avec lequel il a été fourni ( version OEM ). Toute tentative de l'installer ailleurs - même sur une machine virtuelle - est vouée à l'échec le DVD a, dans le secteur de démarrage, un truc qui identifie la machine.

En réponse à par Miré°

N'utilise pas le DVD fourni ; tu peux trouver facilement et gratuitement l'ISO de Vista (y compris chez Microsoft), le mettre sur un DVD et l'installer sur une machine virtuelle (ou sur un nouveau PC d'ailleurs), ce qu'on appelle une "installation propre". Ensuite l'activation de Vista se fait sans problème avec le n° d'activation qui est sur l'étiquette, je l'ai encore fait la semaine dernière.

Bonjour.

J'ai installé la 3.0 hier soir et çà fonctionne. Elle s'installe 'à côté' de la 2.3.2 et cette dernière reste fonctionnelle.

La conséquence est qu'il faut refaire le réglages de préférences, raccourcis,... et copier dans les répertoires correspondants les styles et modèles personnels définis avec l'ancienne version (a priori compatibles).

Il faut aussi un petit moment d'expérimentations car l'agencement des menus a été revu (la suppression de l'option Styles de la barre de menus nécessite un clic supplémentaire pour accéder au paramétrage des styles de texte; on aurait certainement pu utiliser deux options 'style de page' et style de textes'...).

Positif pour moi : le nouveau modèle 'Jazz' qui propose une police de signes musicaux (notes, clés, etc...) couramment trouvés chez les éditeurs. Hélas, cette police Musejazz pour les textes est toujours aussi moche. Elle peut être changée dans les styles pour la plupart des 'textes' (repères, nom d'instrument, etc.) mais hélas le changement reste sans effet pour les accords.

A priori et pour le peu que j'ai testé, la lecture sonore semble beaucoup mieux respecter les nuances et articulations; même si ce n'est pas fondamental, c'est toujours plus agréable afin de se rendre compte de ce que l'on a écrit.

MuseScore devient un logiciel majeur dans sa catégorie !

Do you still have an unanswered question? Please log in first to post your question.